spec_version = "1.0.0"
canonical_name = "atoms.convergent-systems.co/keys/root"
version = "1.0.0"
atom_type = "atoms.convergent-systems.co/keys"
authored_by = "ed25519:P6+CekZ4v8Y+h4AUvxnVoGc9scE4kwOn3Ee46/3P65Y="
created_at = "2026-05-22T03:40:32.832Z"

[signatures]
"ed25519:P6+CekZ4v8Y+h4AUvxnVoGc9scE4kwOn3Ee46/3P65Y=" = "5PVbz5xKkPE3FifC+0TkWXC9SWXcGIVc2eMeAvzc7QCkh8VWnVqCuXqY0sanVqGuKs1HMIT3HTNjKcVudbG4CQ=="

[body]
authority = "atoms.convergent-systems.co"
fingerprint = "ed25519:P6+CekZ4v8Y+h4AUvxnVoGc9scE4kwOn3Ee46/3P65Y="
public_key_base64 = "1UZtIKkLRMM8PAfvTKHuMvoIE1KVcZ9AjbVk9Bdtrs0="
public_key_pem = """
-----BEGIN PUBLIC KEY-----
MCowBQYDK2VwAyEA1UZtIKkLRMM8PAfvTKHuMvoIE1KVcZ9AjbVk9Bdtrs0=
-----END PUBLIC KEY-----"""
role = "root"
status = "active"
